Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Best Practices for upgrading CME??

Gurus,

I am interested in upgrading to the latest version of CME, becasue I heard that it supports the SoftPhone functionality. I just wanted to confirm that the new version does in fact support this?

If so, what do you recommend as Best Practices for the upgrade? I've never done anything of this magnitude on a Cisco device.

I'm not sure what version of CME I'm running right now; how can I find out?

Thanks for your time,

-Michael

2 REPLIES
Hall of Fame Super Red

Re: Best Practices for upgrading CME??

Hi Michael,

Here is some info for you. I won't go into the upgrade best practices as I am not an expert with this (I did attach a link to the upgrade docs).

Cisco IP Communicator 2.0 is supported by Cisco CallManager Express starting with CME 3.3 using Cisco IOS Software Release 12.4.

From this doc;

http://www.cisco.com/en/US/products/sw/voicesw/ps4625/prod_installation_guide09186a00805f6cb4.html

Here are the cli commands to find out the system info you are after;

show software versions

Displays the current versions of the configured software and applications for the Cisco Unity Express system.

show version

Lists the hardware components for the Cisco Unity Express system

show tech-support

Displays complete system information including version, contents of file system on flash memory, detailed configuration for phones, etc.

From this doc;

http://www.cisco.com/en/US/products/sw/voicesw/ps4625/products_installation_guide_chapter09186a0080527166.html

Cisco Unified CallManager Express Install and Upgrade Guides

http://www.cisco.com/en/US/products/sw/voicesw/ps4625/prod_installation_guides_list.html

Hope this helps!

Rob

Please remember to rate helpful posts.....

Bronze

Re: Best Practices for upgrading CME??

CME 4 has some very nice features. But the 12.4 code (12.4XC or 9T) is very very buggy. I wish we didn't jump to CME 4 so soon. Anyhow, use Bug Tookit (http://www.cisco.com/public/support/tac/tools.shtml) to review open issues.

163
Views
0
Helpful
2
Replies